body {
    font-family     : "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size       : large;
    background-color: #FEE347;
    background: url("14-9.png") no-repeat;
}

div.mudcontent {
    padding-top     : 7em;
}

span.welcome {
    position        : relative;
    float           : right;
    color           : white;
    top             : 1em;
}

#inbox {
    position        : fixed;
    top             : 5em;
    bottom          : 5em;
    left            : 0px;
    right           : 0px;
    overflow        : scroll;
    overflow-x      : hidden;
}

#inboxcontents {
    width           : 80%;
    margin-left     : auto;
    margin-right    : auto;
}

#input {
    position        : fixed;
    bottom          : 1em;
    left            : 0px;
    right           : 0px;
}

#inputcontents {
    width           : 80%;
    margin-left     : auto;
    margin-right    : auto;
}

#inputbox {
    font-size       : large;
    font-family     : "Trebuchet MS", Verdana, Arial, sans-serif;
    background-color: #000000;
}

div.alert.mud-echo {
    font-family     : monospace;
    font-size       : x-large;
    padding         : 0px;
}

.mud-echo pre {
    font-size       : large;
    font-weight     : bold;
    background-color: #EFECCA;
    border          : none;
    padding         : 0px;
    margin          : 0px;
}

.mud-echo pre:before {
    content         : "> ";
}

.mud-result {
    background-color: #FCFAE1;
    border-color    : #777777;
    color           : black;
}

.mud-error {
    color           : white;
    background-color: #000000;
    border-color    : #a94442;
}

.mud-info {
	background-color: #EDF7F2;
    border-color    : #999999;
    color           : #8B8E8E;
    font-style      : italic;
    letter-spacing: 5px; 
    font-size: 30px;
    text-align: center;
    font-family: Arial;
    font-weight:bold;
    font-style: normal;
}
